@charset "UTF-8";
/* #################################
###  機能性絞り込み
################################# */
.simItemCategory.net dd span {
  padding: 0 8px 0 38px;
  color: #297e2a;
}
.simItemCategory.net dd.netSize {
  flex-grow: 1;
}
.simItemCategory.net dd.netSize span {
  width: 100%;
  height: auto;
  padding: 10px 8px 10px 38px;
  line-height: 1.2;
}
/* #################################
###  カラー選択ネット用
################################# */

.simColorList .simColorImg {
	flex-basis: 60px;
}

.simColorList .simColorImg img {
	width: 60px;
	height: 60px;
}

.simColorList .simColorCmnt {
	margin-left: 0;
}

/* #################################
###  オプション加工
################################# */
.simOptSettings ul.simOptSettingsChoices.hatome {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.simOptSettings ul.simOptSettingsChoices.rope {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.simOptSettings ul.simOptSettingsChoices.rope li:last-child {
  grid-column: 1 / 3;
}
.cateBoucho span {
  background-image: url(/laravel/images/simulator/net_cate_Boucho_01.png);
}
.cateGolf span {
  background-image: url(/laravel/images/simulator/net_cate_Golf_01.png);
}
.cateBaseB span {
  background-image: url(/laravel/images/simulator/net_cate_BaseB_01.png);
}
.cateVolley span {
  background-image: url(/laravel/images/simulator/net_cate_Volley_01.png);
}
.cateBouhan span {
  background-image: url(/laravel/images/simulator/net_cate_Bouhan_01.png);
}
.cateTenraku span {
  background-image: url(/laravel/images/simulator/net_cate_Tenraku_01.png);
}
.cateRakuseki span {
  background-image: url(/laravel/images/simulator/net_cate_Rakuseki_01.png);
}
.cateMajikiri span {
  background-image: url(/laravel/images/simulator/net_cate_Majikiri_01.png);
}
.cateJugai span {
  background-image: url(/laravel/images/simulator/net_cate_Jugai_01.png);
}
.cateHisan span {
  background-image: url(/laravel/images/simulator/net_cate_Hisan_01.png);
}
.cateNet15 span {
  background-image: url(/laravel/images/simulator/net_cate_Net15_01.png);
}
.cateNet375 span {
  background-image: url(/laravel/images/simulator/net_cate_Net375_01.png);
}
.cateNet100 span {
  background-image: url(/laravel/images/simulator/net_cate_Net100_01.png);
}
.simItemCategory dd .cateBoucho input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Boucho_on_01.png);
}
.simItemCategory dd .cateGolf input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Golf_on_01.png);
}
.simItemCategory dd .cateBaseB input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_BaseB_on_01.png);
}
.simItemCategory dd .cateVolley input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Volley_on_01.png);
}
.simItemCategory dd .cateBouhan input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Bouhan_on_01.png);
}
.simItemCategory dd .cateTenraku input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Tenraku_on_01.png);
}
.simItemCategory dd .cateRakuseki input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Rakuseki_on_01.png);
}
.simItemCategory dd .cateMajikiri input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Majikiri_on_01.png);
}
.simItemCategory dd .cateJugai input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Jugai_on_01.png);
}
.simItemCategory dd .cateHisan input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Hisan_on_01.png);
}
.simItemCategory dd .cateNet15 input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Net15_on_01.png);
}
.simItemCategory dd .cateNet375 input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Net375_on_01.png);
}
.simItemCategory dd .cateNet100 input[type="radio"]:checked + span {
  background-image: url(/laravel/images/simulator/net_cate_Net100_on_01.png);
}
/* #################################
###  media query
################################# */
/* Small devices (480px and down) */
@media (max-width: 480px) {
  .simItemCategory .netSize {
    width: 50%;
  }
  .simItemCategory .netSize span {
    width: 100%;
    font-size: 13px;
  }
}